body {font-family: 'Montserrat', sans-serif !important;font-size:20px !important;}
@media only screen and (min-width: 992px) {.container, .container-lg, .container-md, .container-sm {max-width: 100% !important;}body {font-family:'Montserrat', sans-serif !important; font-size:16px;}}
@media only screen and (min-width: 768px) and (max-width:991px){.container, .container-md, .container-sm {max-width: 100% !important;}body {font-family:'Montserrat', sans-serif !important;font-size:14px;}}
@media only screen and (min-width:577px) and (max-width:767px) {.container, .container-md, .container-sm {max-width: 100% !important;}body {font-family:'Montserrat', sans-serif !important;font-size:12px;}}
@media only screen and (max-width: 576px) {.container, .container-sm {max-width: 100% !important}body {font-family:'Montserrat', sans-serif !important;font-size:12px;}}

/*.row {margin-left: 0 !important;margin-right: 0 !important;}*/
.row.col-12 {margin-right: calc(-.5* var(--bs-gutter-x)) !important; margin-left: calc(-.5* var(--bs-gutter-x))!important;}


/* Modal styles */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: .5em auto;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.modal-content img {
    display: block;
    max-width: 100vw;
    max-height: 100vh;
    margin-left: auto;
    margin-right: auto;
}



/*Navigation*/
header.Customborder-top {padding-bottom: 1em;padding-top: 1em;}
.headerLogo{float:right;margin-right:-2.6em;}
.headerNavItems{text-align:right;}
.headerNavItemsColumn {text-align: right;margin:5px -20px;}
/*div#navbarNavDropdown{margin-left:3.1em;margin-right:-3.1em;}*/
img.img-fluid.mobilelogo {left:0;position:absolute;top:0;max-width:200px;}
@media only screen and (min-width:320px) and (max-width:400px){img.img-fluid.mobilelogo {max-width: 165px;}}
.PIFooterLogo {margin-left: -4em;}
@media only screen and (min-width:768px) and (max-width:1250px){.PIFooterLogo {margin-left: -3.25em;}}
@media only screen and (max-width:767px){.PIFooterLogo{margin-left:0;}
.headerLogo {top: 1em;left: 1em;float: right;}}
@media (min-width: 992px) {.biglogo {display: block;width: 271px;}}

li.nav-item {
    /* border: 4px solid #119fd0;  */
    font-weight: bold;
    margin-right: .5em;
    padding: 5px;
    font-size: .9em;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif !important;
	color : #25529d;
}

li.nav-item:hover { color : #000000; }

@media only screen and (min-width:1100px) and (max-width:1250px){
	li.nav-item{font-size:.9em;}}
@media only screen and (min-width:992px) and (max-width:1099px){
	li.nav-item{font-size:.8em;}}
@media only screen and (max-width:991px){
	li.nav-item{border:none;}}

/* .nav-item:hover, .nav-item:active, .nav-item:focus {background-color:#ebd4d7;} */
a.nav-link {
    color: rgba(0, 0, 0, 1) !important;
}

/*Highlight selected page button*/
.highlight {color: #000000 !important;}


/*Top Nav Arch image element*/
/*.row.image-text-widget-widgetimage.border-none {margin: 0px -22px;background-repeat: no-repeat;background-size: cover;height: 45px;}
section#HeaderArch {padding: 0 !important;margin-left:12px !important;margin-right:12px !important;}*/
section#HeaderArch {padding: 0 !important;margin-left:0;margin-right:0;}
section#LeftHeaderArch, section#RightHeaderArch {padding: 0 !important;}
section#HeaderArch .container, section#LeftHeaderArch .container, section#RightHeaderArch .container {padding: 0 !important;}
@media only screen and (max-width:768px){section#LeftHeaderArch, section#RightHeaderArch {display:none;}}


/*Home page*/
div#carouselbanner {margin: 0 -12px;}
.carousel-control-next {visibility: hidden !important;display:none !important;}
.carousel-control-prev {visibility: hidden !important;display:none !important;}
.Home-stationary-carousel-stmt {margin-top: 3.5rem;padding: 1rem 0 !important;color:#ffffff;text-align:right;max-width:300px;float:right;}
.Home-stationary-carousel-stmt H1 {font-weight:bold;font-size:1.5rem}
.carousel-caption {right: 5% !important;left: 5% !important;top:10%;}
.caraousel-heading, .caraousel-heading>h2 {font-size: 1.5rem;text-align:left;text-transform:uppercase;}
.caraousel-subheading {font-size: 1.5rem;color: #f53234;width: 60%;text-align:left;}
.carousel-item a.btn.btn-success.btnlink {display: flex;position: absolute;justify-content: flex-end;
    background: none;right: 0%;margin-right: -3%;bottom: 10px;border: none !important;}
.btn-success.btnlink:focus {box-shadow: none;}
@media only screen and (min-width:768px) and (max-width:991px){
.caraousel-heading, .caraousel-heading>h2 {font-size: 1.25rem;}
.caraousel-subheading {font-size: 1.25rem;line-height:1.4em;}
}
@media only screen and (min-width:560px) and (max-width:767px){
.Home-stationary-carousel-stmt {text-align:center !important;margin: 2rem 0;max-width:unset;float:none;}
.carousel-caption {right: 5% !important;bottom: 0 !important;left: 5% !important;padding-top:0 !important;padding-bottom:0 !important;}
.caraousel-heading, .caraousel-heading>h2 {font-size: 1rem;}
.caraousel-subheading {font-size: 1rem;line-height:1.5em;}}
@media only screen and (max-width:559px){
.Home-stationary-carousel-stmt {text-align:center !important;margin: 1rem 0;max-width:unset;float:none;}
.caraousel-heading, .caraousel-heading>h2 {font-size: .8rem;}
.caraousel-subheading {font-size: .8rem;line-height:1.25em;}
.carousel-indicators {margin-bottom:0;}
}
@media only screen and (max-width: 992px) {
    .carousel .carousel-inner .carousel-item img {height:100% !important;}
}
.WithTaxpointIcons {padding-left:0px !important;padding-right:0px !important;}
.carousel-item img{height:100%;}
/*Accordion page*/
.AccordionPage section#HeaderArch {margin-left: 0 !important;margin-right: 0 !important;}
.accordion-section .container.row {padding: 0;margin: -4px;}
.accordion-button::after {background-image: url("") !important;}
.accordion-button::before {flex-shrink: 0;width: 1.25rem;height: 1.25rem;margin-left: 0;content: "";background-image: url("/getmedia/a39840d1-7ef1-440c-a5fb-402d0706820d/ExpandArrow.webp") !important;);background-repeat: no-repeat;background-size: 1.25rem;transition: transform .2s ease-in-out;margin-right: 1em;}
.accordion-button:not(.collapsed)::before {transform: rotate(-180deg);}
.aside-feature {background-color: black;text-align: right;padding-right:1em;}
#accordion-feature-col {padding: 1em 1em 0 0;background-color:#000;text-align:right;}
section.accordion-section {background-color: #e6e5e5;}
.accordion-item {background-color: #e6e5e5 !important;}
.accordion-button {background-color: #e6e5e5 !important;color: #B82527 !important;font-weight: bold !important;padding-left: 15px !important;padding-bottom: 0 !important;font-size: 1.2em !important;box-shadow:none !important;}
.accordion-teaser {color: #000 !important;font-size: 1em;margin-left:2.75em;}
.accordionbody-inner {margin-left: 2.25em;line-height:1.25em;}
#accordion-detail-col {padding-left: 0;}
span.accordion-teaser-linktext {display: none;}

@media only screen and (min-width:768px){.accordion-button::before {margin-left: 1.5em;}.accordion-teaser{margin-left:4.25em;}}


/*left side page slogan*/
.CampaignInternalPage .col-12.col-md-4, #accordion-feature-col {display: flex;justify-content: flex-end;}
#Aside, .aside-feature {margin-top:4em;margin-right:1em;text-align:right;}
#Aside > h1 {text-align:right;}
h1 > .line1 {color:#ffffff;font-size:2.6rem;font-weight:normal;}
h1 > .line2 {color:#f53234;font-size:3.4rem;font-weight:bold;}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	h1 > .line2 {font-size: 2.3rem;}
	h1 > .line2 {font-size: 2.75rem;}
}
@media only screen and (max-width:991px){	
	h1 > .line2 {font-size: 1.75rem;}
	h1 > .line2 {font-size: 2rem;}
	}
@media only screen and (max-width:768px){
	.CampaignInternalPage .col-12.col-md-4, #accordion-feature-col {justify-content: center;}
	#Aside, .aside-feature {margin-top: 1em;margin-right: 0em;margin-bottom: 1em;text-align:center;}
}


/*Customer Videos*/
/*.video {padding:3em;}*/
.video-description {padding-top: .5em;}
.video-container {max-width:90% !important;}

/*Contact Form*/
.FormHeading h2 {color: #B82527;font-size: 1.2em;padding: 1em;}
#Lets-Talk h2 {color: #B82527;font-size: 1.2rem;padding: 1em 0;margin-left:.5em;}
.phone {color: #B82527;font-size: 1.2rem;padding: 2em 0;margin-left: 1em; font-weight: bold;}
.phone a {color: #B82527;font-size: 1.2rem;text-decoration:none !important;}
.form-field {margin: 1em;}
.form-control {border-radius:0;}
input[type="submit"] {margin-left:3.5em;color:#ffffff;background-color:#25529d;width:150px;padding:10px;border:3px solid #25529d;} 
.phone a:hover {color: #f53234 !important;text-decoration: underline !important;}
input#form-Campaign-b90b_CELLorBUSINESSNUMBER_PhoneNumber {width: 400px !important;}
textarea.form-control {min-height: 275px !important;}
.custom-formsection{margin:1em;}
.field-validation-valid {color: red !important;}
.formwidget-submit-text {font-size: 2em;text-align: center;font-weight: bold;}

.custom-formsection .col-12.col-md-4 {display: unset !important;}
.ktc-radio {display: inline-flex;padding: 5px 10px 0px 0px !important;align-items: center;}
.ktc-radio label{padding: 5px;}
.explanation-text{font-weight: bold}
.field-validation-error {color: #25529d !important;}
.editing-form-control-nested-control {display: unset !important;}
.ktc-radio {display: flex !important;}


/*Footer Navigation*/
.footer-Announcement {margin: 1em 0 1em 0 !important;}
.footer-links {color: #000000; background-color: #e8e4e6 !important;font-size:.75em;padding: 1em 0 .5em 0;}
.footer-copyright {color: #4E4646 !important; padding-top:0 !important;font-size:12px;}
.footer-copyright a:hover {font-weight:bold;}
.footer-navigation {color:#000000 !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {color:#4E4646 !important; font-family: 'Montserrat', sans-serif !important;}
.footer-navigation a {color:#000000 !important;}
.footer-disclaimer {color: #4E4646 !important;font-size:10px;padding-top: 0 !important;background-color: #e8e4e6;line-height:1rem;}
.footer-navigation a {color: #e8e4e6}
.footer-navigation a:hover {font-weight:bold;}
.PIFooterLogo {margin-left: -2.75em;}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	section.wdg-free-text-desc {text-align: unset !important;}
	.wdg-free-text-desc .container {
    padding-left: 10 !important;
    padding-right: 0 !important;}}
@media only screen and (max-width: 480px) {
	section.wdg-free-text-desc {text-align: unset !important;}
	.wdg-free-text-desc .container {
    padding-left: 0 !important;
    padding-right: 0 !important;}}
	
	@media only screen and (min-width: 992px) {
    .mobilelogo {
        display: none !important;
    }
}

@media only screen and (max-width: 991px) {
    .biglogo {
        display: none !important;
    }
}


.announcement-section {
    padding: 15px 0px 0px 0px !important;
}

footer.footer.PIfooter {
    display: inline;
    padding: 2em 0 0 0;
}

.topbarnavigation-section a {font-size: 12px;
    color: #787373;
    padding: 10px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
text-transform: uppercase;}

a.topbar-link:hover { color : #020202; }

#searchtext { width: 110px; 
	color: #787373;
    border-color: #787373;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
	margin-left: 10px;}
	
.search-box-btnt { padding-top: 5px; height: 20px; margin-left: 5px; }

.navbar-light .navbar-nav .nav-link { color : unset !important;}

.topbarnavigation-section {margin-top: 15px;}
@media only screen and (min-width: 992px) {.topbarnavigation {float: right;} }
@media only screen and (min-width: 992px) {.topbar-navigation-links {float: right; margin-right: 10% !important;}}

.footer-secdesc .text-center { background: unset !important; }

.announcement-section { overflow: hidden; }


section#MedGreyGradient {
    background: url(/getmedia/fbfa63d7-6679-4c8d-832a-97aa8c738019/LightGrey_gradient.webp) top left repeat-x !important;
    padding: 0px !important;  
	margin: 0px  !important;	
	min-height: 40px !important;
}


section#DarkGreyGradient {
    background: url(/getmedia/d990c6bb-b34e-464e-924f-05fafa008e36/Darkgrey_gradient.webp) top left repeat-x !important;
    padding: 0px !important;
	margin: 0px  !important;        
	min-height: 40px !important;
}

main#TaxPoint .col-12.col-md-4, main#Service .col-12.col-md-4, main#Usability .col-12.col-md-4, main#Design-Innovation .col-12.col-md-4 {
	min-height: 390px ;
	padding: 0px !important;
}

/*main#TaxPoint .col-12.col-md-8, main#Service .col-12.col-md-8, main#Usability .col-12.col-md-8, main#Design-Innovation .col-12.col-md-8 {
	padding: 2em 1.25em 2.25em 0 !important;
}*/

.custom-formsection .col-12.col-md-4 { min-height: 10px !important;}


@media only screen and (max-width: 766px) {
	section#ContactUsInfo .container {
	padding: 0px 5px;
	}
}

@media only screen and (min-width: 767px) {
section#ContactUsInfo .container {
    padding: 0px 30px;
}}

a.dropdown-item {text-wrap: auto;line-height: 1.25em;padding: .75em .25em;}


.ConnectButton-btn {border-radius: 0px !important;}

section#Expertisecontent, section#DesignInnovationcontent, section#Reportsyoulovecontent,
section#UsabilityContent, section#SinglePartnercontent, section#SinglePartnercontent, section#Expandyourreachcontent
{ padding-left: 27px; }

#ContactIntrotext a { color: #9b1617 !important;  text-decoration: none !important;}
 #ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    background: #333 !important;
    border: none !important;
    color: #fff !important;
    text-decoration: underline !important;
    cursor: pointer !important;
    text-align: center !important;
    width: 100% !important;
    padding: .5em 0 !important;
    font-size: .8em !important;
}
 
#ot-sdk-btn.ot-sdk-show-settings:active, #ot-sdk-btn.optanon-show-settings:active {color: #fff;background-color: #2c6415;border: 1px solid rgba(162, 192, 169, .5);}
 
#ot-sdk-btn.ot-sdk-show-settings:hover, #ot-sdk-btn.optanon-show-settings:hover {color: #fff;background-color: #2c6415;}

.result-totalresult {color: #000000 !important;padding: 20px 0;font-weight: bold;}
@media only screen and (min-width: 992px) {.topbar-navigation-links {float: right; margin-right: 20px !important;}
   .navbar-expand-lg .navbar-nav {flex-direction: row;margin: 0 0 0 auto !important;}
}
a {text-decoration:none !important;}
.result-totalresult {color: #000000 !important;}
.pagination-container li a {color: #000000 !important;}
.pagination-container li.active, .pagination-container li a:hover {color: #000000 !important;}
.pagination-container li {padding: 5px 15px;text-align: center;font-size: 1em;font-weight: bold;}
.pagination-container {color: #000000;font-size: 1em !important;}



div#carouselbanner {margin: 0 -12px !important;}
#TaxPoint .row {--bs-gutter-x: 1.5rem !important;}
#TaxPoint section#HeaderArch {padding: 0 !important;margin-left: 12px !important; margin-right: 0px !important;}
@media only screen and (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {max-width: 100% !important;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .container, .container-md, .container-sm {max-width: 100% !important;}
}
@media only screen and (min-width: 577px) and (max-width: 767px) {
    .container, .container-md, .container-sm {max-width: 100% !important;}
}
@media only screen and (max-width: 576px) {
	.container, .container-sm {max-width: 100% !important;}
}
#TaxPoint .row {--bs-gutter-x: 1.5rem !important;}

div#carouselbanner {margin: 0 -12px !important;}
.carousel-caption {right: 5% !important; left: 5% !important; top: 53px;}
.caraousel-heading, .caraousel-heading>h2 {font-size: 1.75rem;text-align: left; text-transform: uppercase;}
.carousel-control-prev {visibility: hidden !important; display: none !important;}
.carousel-control-next {visibility: hidden !important;display: none !important;}
.threecol-section .image-link-widget img{width:30%;}
.threecol-section .image-link-widget .link-text a{color: #212529;}
#TaxPoint .twocolsection-coltwo .buttonwidget {min-width: 500px;}
.X-row {display: flex;flex-wrap: wrap;}
.video-heading { height: 70px;}


@media only screen and (max-width: 767px) {
    .Home-stationary-carousel-stmt H1 {
        text-align: center;
		
    }
}

#CurrentYear img.img-text, 
#PriorYear img.img-text, 
#AssessedValues img.img-text, 
#CustomerSupport img.img-text {
    width: 100px !important;
	padding-bottom: 15px !important;
}

#CurrentYear .image-text-widget-desc, 
#PriorYear .image-text-widget-desc, 
#AssessedValues .image-text-widget-desc, 
#CustomerSupport .image-text-widget-desc {
padding-bottom: 15px !important;
line-height: 20px !important; }

@media only screen and (min-width: 768px) {
.Campaign .container.threecolSection { margin-bottom: -110px !important;}}


@media only screen and (max-width: 767px) {
	.Campaign section#WithTaxPointyouget {text-align: center !important;}
	.Campaign .col-12.col-md-4.threecolsection-colone {min-height: 0px !important;}
	.Campaign .col-12.col-md-4.twocolsection-colone {min-height: 0px !important;}
	#TaxPoint .twocolsection-coltwo .buttonwidget {min-width: 250px !important;}
	.PIFooterLogo { margin-left: 0px !Important; padding: 0px 30px ! Important;}
}

.Campaign .carousel-item-next, .carousel-item-prev, .carousel-item.active {
    display: block;
    height: 100% !important;
}

.Campaign .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 100% !important;
}


div#carouselbanner {
    margin: 0 -12px !important;
    height: 100% !important;
}




@media only screen and (max-width: 515px) {
.carousel-caption {
    right: 5% !important;
    left: 5% !important;
    top: 0px !important;
}}

@media only screen and (max-width: 360px) {
.carousel-caption {right: 5% !important;left: 5% !important;top: -15px !important;}
.caraousel-subheading {font-size: .8rem;color: #f53234;width: 60%;text-align: left;}
}


@media only screen and (min-width: 768px) and (max-width: 1080px) {
section#WithTaxpointIcons p { font-size: 16px !important;}
	
}


@media only screen and (max-width: 1400px){
.Campaign .carousel-item img {
	object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
}}
h3.search-title a, h3.search-title a:visited {
    color: #000000;
    text-decoration: none !important;
}